catalog:
  title: flobi description files

templates:
- projects-citec
- cmake-catkin
- base

variables:
  description: flobi description files
  redmine.instance: https://projects.cit-ec.uni-bielefeld.de
  redmine-project: flobi

  repository: https://projects.cit-ec.uni-bielefeld.de/git/flobi.description/
  branches:
  - master
  - '0.2'
  - '0.3'
  tags:
  - flobi-minimal-0.1

versions:
- name: hash-77eec938
  variables:
    commit: 77eec9385f2c61b2e7b3c258a8dc9c8c504a7422
